<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcyhal__qspi__command__t_8data" kind="struct" language="C++" prot="public">
    <compoundname>cyhal_qspi_command_t.data</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="structcyhal__qspi__command__t_8data_1aaea78d2eed5d55bf6a19b3a4933520d2" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__hal__qspi_1gaddc93a79f0708fd53897d0c37bc7544b">cyhal_qspi_bus_width_t</ref></type>
        <definition />
        <argsstring />
        <name>bus_width</name>
        <briefdescription>
<para>Bus width for data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_qspi.h" line="161" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="162" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_qspi.h" bodystart="160" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_qspi.h" line="160" />
    <listofallmembers>
      <member prot="public" refid="structcyhal__qspi__command__t_8data_1aaea78d2eed5d55bf6a19b3a4933520d2" virt="non-virtual"><scope>cyhal_qspi_command_t.data</scope><name>bus_width</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>